SELECT
  area,
  anm,
  anms,
  aknm,
  aknms,
  aprf,
  TO_CHAR(reg, 'yyyy/mm/dd') AS reg,
  TO_CHAR(upd, 'yyyy/mm/dd') AS upd,
  TO_CHAR(stp, 'yyyy/mm/dd') AS stp    
FROM
  atm06
WHERE
  area = :area